/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-post-content p{
    color:#fff;
}

.blog-shortcode-post-title a{
    color:#87e1d4!important;
}

#fusion-avada-vertical-menu-widget-3 .current_page_item a span{
    color:white;
}